<?xml version='1.0' encoding='UTF-8'?>
<?atoc version='0.0.2'?>
<atoc>
<summary  count='216'  totalSize='11558730' >
<digs da='MD5'  count='106' />
<digs da='MD5'  count='108' />
</summary>
<cset n='eclipse' >
<summary  count='215'  totalSize='11558365' >
<digs da='MD5'  count='106' />
<digs da='MD5'  count='108' />
</summary>
<cset q='plugin'  href='nq/eclipse_plugin.xml'  size='27101' md5='ca9cb423f00e8a8dabcb1678fd1d26ec'>
<summary  count='143'  totalSize='11358195' >
<digs da='MD5'  count='72' />
<digs da='MD5'  count='70' />
</summary>
</cset>
<cset q='feature'  href='nq/eclipse_feature.xml'  size='14655' md5='f0bebe780442b533a59bff7e17240644'>
<summary  count='72'  totalSize='200170' >
<digs da='MD5'  count='34' />
<digs da='MD5'  count='38' />
</summary>
</cset>
</cset>
<cset n='native' >
<summary  count='1'  totalSize='365' >
<digs da='MD5'  count='1' />
</summary>
<cset q='zip'  href='nq/native_zip.xml'  size='651' md5='573cda3842757610778db1da76f94ea6'>
<summary  count='1'  totalSize='365' >
<digs da='MD5'  count='1' />
</summary>
</cset>
</cset></atoc>